@charset "utf-8";

/*Sub Page Style*/
.sub-page {position: relative; margin-top: 60px; margin-left: 250px; padding-top: 0; letter-spacing: -1px; word-break: break-all; background: #f7f7f7; transition-duration: 0.3s;}
.sub-page.on {margin-left: 0;}
.print-box, .sub-page #page_nav {display: none;} /*닷넷에서 삭제 후 이것도 삭제예정*/

.sub-top-ttl {padding: 25px 25px 0;}
h2 {color: #000; font-size: 20px; font-weight: 500;}
h2 span {display: inline-block; background: url(/resources/images/portal/sub/h2_bg.png) no-repeat left center; padding-left: 24px;}

/*공통 : 등록정보로 본인인증, 휴대폰 본인인증*/
.serviceList {width: 100%; margin: 30px 0;}
.serviceList ul {display: table; margin: 0 auto;}
.serviceList ul li {float: left; width: 330px; height: 160px; text-align: center; border-radius: 10px;}
/*.serviceList ul li:last-child {margin-left: 30px;}*/
.serviceList ul li a {display: block; color: #fff; font-size: 20px; padding-top: 110px;}
.serviceList ul li a:hover {text-decoration: none;}
.serviceList ul li.infoCerti {background: #007f42 url(/resources/images/portal/sub/infoCerti.png) no-repeat top 25px center;}
.serviceList ul li.infoCerti:hover {background: #006f3a url(/resources/images/portal/sub/infoCerti.png) no-repeat top 25px center;}
.serviceList ul li.cellCerti {background: #f7931e url(/resources/images/portal/sub/cellCerti.png) no-repeat top 25px center;}
.serviceList ul li.cellCerti:hover {background: #e68410 url(/resources/images/portal/sub/cellCerti.png) no-repeat top 25px center;}

/*공통 : 아이디찾기 비밀번호찾기*/
.findBox {display: table; width: 1000px; margin: 50px auto 25px; background: #fff; border: 1px solid #ddd; padding: 40px;}

/*공통 : 버튼*/
.btnList {display: table; margin: 0 auto 30px;}
.btnList ul li {float: left; margin: 0 10px;}
.btnList ul li button {padding: 10px 20px; font-size: 16px;}
.btnList .bg_btn {background: #19469c; border: 1px solid #19469c; color: #fff;}
.btnList .bg_btn:hover {background: #0e3174; border: 1px solid #0e3174;}
.btnList .nbg_btn {background: #fff; border: 1px solid #ddd; color: #000;}
.btnList .nbg_btn:hover {background: #f6f5f5; border: 1px solid #ddd;}

/*아이디찾기*/
.findId .findBox .idList li {width: 33.333%; float: left;}
.findId .findBox .idList li input {margin-right: 10px;}

/*비밀번호찾기*/
.findPw .newPw,
.findPw .showId {width: 500px; margin: 0 auto 10px;}
.findPw .showId span {color: #19469c;}
.findPw .newPw input {width: 100%; height: 40px; margin: 5px 0; border-radius: 0;}

/*이용약관*/
.terms .termsTabs {position: relative; min-height: 360px; clear: both; margin: 25px 0; width: 100%;}
.terms .termsCell {float: left; clear: both; width: 280px;}
.terms .termsCell label {font-size: 14px; background: #0eb364; color: #fff; padding: 15px; vertical-align: middle; position: relative; width: 280px; display: table-cell; border: 1px solid #079752; border-bottom: 0;}
.terms .termsCell [type=radio] {display: none;}
.terms .termsCon {position: absolute; top: 0; left: 280px; height: 649px; background: white; right: 0; bottom: 0; padding: 20px; border: 1px solid #ddd; overflow-y: auto;}
.terms .termsCon p {font-size: 14px;}
.terms .termsCon .termsTit {display: block; font-size: 16px;}
.terms [type=radio]:checked ~ label {cursor: pointer; background: #007f42; z-index: 2;}
.terms [type=radio]:checked ~ label ~ .termsCon {z-index: 1;}

.terms table.ui-list thead th {height: auto; font-size: 14px; padding: 10px 20px;}
.terms table.ui-list tbody tr {height: auto; background: #fff;}
.terms table.ui-list tbody td,
.terms table.ui-list tbody th {padding: 10px 20px;}
.terms table.ui-list tbody td.bgwhite {background: #fff !important;}
.terms table.ui-list tbody tr > td:first-child {background: #f7f7f7; padding: 10px 20px;}
.terms .ui-list tbody td,
.terms .ui-list tbody th {font-size: 14px; border-right: 1px solid #f4f4f4;}

/*Sub layout Style*/
/*#body_content {padding:0 20px;}*/

h3 {margin-top: 60px; margin-bottom: 10px; padding-top: 10px; color: #2960a5; font-size: 1.6em; font-weight: 500; background: url(/resources/images/main/sub/h3_line.gif) no-repeat left top;}
h4 {margin-bottom: 10px; padding-top: 40px; font-size: 1.4em; font-weight: 500;}
h5 {padding-top: 15px; padding-left: 20px; font-size: 1.1em; font-weight: 500; color:#0c94db; background: url(/resources/images/main/sub/h5_bg.png) no-repeat left 22px;}

.sub-page #body,
.body-right-menu {line-height: 1.75em; padding: 20px;/*max-width:1280px; margin:0 auto; padding-left: 0; padding-bottom: 100px;*/}
.sub-page .fix-layout { max-width: 1280px; }
.sub-page .content-box { width: 1200px; margin: 0 auto; padding: 40px 60px 35px 40px; }
.sub-body-top { background-color: #ededed; }

.userInfo {display: inline-block; width: 100%; border: 1px solid #ddd; background: #fff; text-align: center; padding: 20px; margin-bottom: 30px;}
.userInfo p {text-align: left; float: left; margin-right: 30px;}
.userInfo select {float: left; width: 200px;}
.userInfo span {float: left; margin-left: 30px; margin-right: 30px;}
.userInfo input {float: left;}
.userInfo p.caption {width: 100%; text-align: left; margin-bottom: 10px; color: #19469c;}

/* breadcrumb */
/*.sub-page #page_nav {position: relative; top: auto; right: auto; background-color: #53596b;}
.sub-page #page_nav .breadcrumb > li:last-child { background:#1863b4; color:#ffffff; }
.sub-page #page_nav li { float:left; min-width: 200px; height: 43px !important; padding: 15px 30px 15px 25px; color: #ffffff; font-size:0.95em; cursor: pointer; border-right: 1px solid #d3d3d3; }
.sub-page #page_nav li:after { content: "\f078"; font-family: Font Awesome\ 5 Free; font-weight: 900; position: absolute; right: 10px; }
.sub-page #page_nav li:before,
.sub-page #page_nav li:first-child:before,
.sub-page #page_nav li:first-child:after { content: none; }
.sub-page #page_nav li:first-child { border-left: 1px solid #d3d3d3; padding: 15px 0 0; width: 40px; min-width: auto; text-align: center; text-indent: 0; }
.sub-page #page_nav li:last-child.sub-not-child { display: none;}
.sub-page #page_nav li:hover ul { display: block; }
.sub-page #page_nav li ul { display: none; position: absolute; top: 43px; left: -1px; background-color: #ffffff; border: 1px solid #e4e4e4; border-top: 0; border-bottom: 0; min-width: 201px; z-index: 3; }
.sub-page #page_nav li ul li { float:none; display: block; border-bottom: 1px solid #e4e4e4; border-right: 0; width: auto !important; height: auto !important; padding: 0 !important; }
.sub-page #page_nav li ul li:first-child { border-left: 0; padding: 0; text-align: left; }
.sub-page #page_nav li ul li:after { content: "";}
.sub-page #page_nav li ul li a { display: block; padding: 15px 5px; }
.sub-page #page_nav li ul li a:hover { background-color: #1863b4; color: #ffffff; text-decoration: none; }
.sub-page #page_nav li.sub-not-list { display: none !important; height: 0 !important; padding: 0 !important; overflow: hidden; }*/

/* 오른쪽메뉴 있는경우 */
.body-right-menu #body {float: right; width: calc(100% - 300px); width: -webkit-calc(100% - 300px); padding-left: 20px;}

.sub-page .cont-text-box p { margin-bottom: 40px; font-weight: 400; line-height: 1.75; }
.sub-page .cont-text-box02 { width: 100%; display: flex; -js-display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-direction: column; -webkit-flex-direction: column; flex-wrap: wrap; }
.sub-page .cont-text-box02 p { width: 47%; margin-right: 3%; flex-grow: 1; text-align: justify; overflow: hidden; }

.body_MENU_1806070028 .ui-page-tab	{ display: none;}

a { color: #0e0d0d; }

.ui-btn-list { display: inline-block; margin-bottom: 10px; }
.ui-btn-list li { float: left; margin-right: 4px; }
.ui-btn-list li:last-child { margin-right: 0; }

/* 서브페이지 하단 담당자 정보 */
.content-charge-info { background-color: #ffffff; border: 1px dashed #c1c1c1; padding: 20px 40px !important; color: #4e4e4e; }
.content-charge-info i { margin-right: 8px; }
.content-charge-tel { float: left; }
.content-charge-info > p { float: right; letter-spacing:0em; }
.content-charge-tel li { float: left; margin-right: 80px; letter-spacing:0em; }

/* 테이블 디자인 */
table.white { border-top:solid 2px #111111; }
table.white thead th { height:auto; padding:15px 5px; font-weight:500 !important; text-align:center; background-color:#f9fbfc; border:solid 1px #c3c3c3; }
table.white tbody tr { height:auto !important; }
table.white tbody tr > td:first-child { background-color:#ffffff !important; }
table.white tbody th, table.white tbody td { padding:10px 18px !important; border:solid 1px #e4e4e4; /*word-break:keep-all;*/ }
table.white tbody th { background-color:#f9fbfc !important; font-weight:500; }
table.white tbody td { background-color:#ffffff;}
table.white tfoot th, table.white tfoot td { height:auto; padding:15px 18px; background-color:#f9fbfc; border:solid 1px #e4e4e4; font-weight:500; }

table.ui-view.white { border-top:solid 2px #111111; }
table.tbsm tbody th, table.tbsm tbody td { padding:10px 5px !important; font-size:0.9em; }

.table-scroll { overflow-x: auto; overflow-y: hidden; padding: 0px !important; }
.table-scroll table { min-width: 800px; }
 
.blue_st {color:#12a3f9 !important}
.green_st {color:#03b027 !important}
.red_st {color:#ec1a1a !important}

/* 탭 디자인 */
.ui-page-tab li a { height:auto; margin:0.15em; padding:15px 5px; background:#ffffff; border:1px solid #d1d1d1; border-radius:25px; text-align:center; line-height:1em; font-weight:400; }
.ui-page-tab li.on a, .ui-page-tab li a:hover { background:#1e3955; border-color:#1e3955; }

.tab-list li li { color: #0e0d0d; }

.sub-tab { margin-top:10px; }
.sub-tab > ul { width:auto; font-size:0; text-align:center; background:url(/resources/images/main/sub/tab_line.gif) repeat-x left 52px; }
.sub-tab > ul > li:first-child  { border-left:solid 1px #e1e1e1;}
.sub-tab > ul > li { float:none; font-size:16px; display:inline-block; *zoom:1; *display:inline; border-right:solid 1px #e1e1e1; }
.sub-tab > ul > li:last-child { padding-right: 0; }
.sub-tab > ul > li > a { padding:17px 50px; line-height:1em; font-size:1em; font-weight:500; letter-spacing:0; color:#8a8a8a; background-color:#ffffff; border-top:solid 1px #e1e1e1; border-bottom:solid 1px #e1e1e1; }
.sub-tab > ul > li.active > a,
.sub-tab > ul > li > a:hover { min-height:53px; color: #2960a5; border-top-color:#2960a5; border-bottom-color:#fbfbfb; background:url(/resources/images/main/sub/tab_arr.gif) no-repeat center bottom; }
.sub-tab > ul > li.active > a > span,
.sub-tab > ul > li > a:hover > span { color: #2960a5; }
.sub-tab > ul > li > a > span { padding:0; }
.sub-tab > ul > li > .sub-tab-cont { text-align:left; }

/* list 디자인 */
.list-dot { margin-top:15px; }
.list-dot > li { background: url(/resources/images/main/sub/list_dot_bg.gif) no-repeat left 11px; margin-bottom: 7px; padding-left: 12px; line-height: 1.5; }

.list-ico { margin-left:0px; margin-top: 7px;}
.list-ico > li { position: relative; text-align: justify; padding-left: 18px !important; padding-bottom: 7px; line-height: 1.5; }
.list-ico span.ico { width: 13px; height: 13px; position: absolute; top: 0; left: 0; text-align: center;}

.list-num { margin-left:0px; margin-top: 7px;}
.list-num > li { position: relative; text-align: justify; padding-left: 25px !important; padding-bottom: 7px; line-height: 1.5; }
.list-num span.num { width: 13px; height: 13px; position: absolute; top: 0; left: 0; text-align: center; font-weight:500;  }

/* 컨텐츠상단 빗금안내문구박스  */
.pgtbox { background:#ededed url(/resources/images/main/sub/patt_01.png) repeat; }
.pgtbox .pgtbox-inner { min-height:200px; padding:40px 190px 40px 60px; background: url(/resources/images/main/sub/pgtbox_right.png) no-repeat right center; word-break:keep-all; }
.pgtbox .pgtbox-txt-1 { padding-top:18px; font-size:1.8em; font-weight:500; line-height:1.2em; color:#2960a5; background: url(/resources/images/main/sub/pgtbox_circle.png) no-repeat 6px 0; }
.pgtbox .pgtbox-txt-1 span { color:#e72472; }
.pgtbox .pgtbox-txt-2 { margin-top:23px; font-weight:400; line-height:1.5em; color:#525252; }
.pgtbox .pgtbox-txt-2 span { color:#2960a5; }

/* 박스디자인 */
.box { background:url(/resources/images/main/sub/box_bg.gif) left center; margin:10px 0; padding:10px; }
.box-inner { background:#ffffff; padding:25px 30px; }

/* 비밀번호 확인 */
.single-title span { padding-top:0; background:none; }

/* print-btn */
.print-box { position:relative; width:1280px; }
.print-box .print-box-list { position:absolute; top:140px; right:0; margin-top:0; border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; border-left:1px solid #dddddd; }
.print-box .print-box-list li { border-right:1px solid #dddddd; background:#ffffff; }
.print-box .print-box-list li a { padding:8px; font-size:0.8em; color:#bcbcbc; }
.print-box .print-box-list li .print-btn { color:#2960a5; }

/*한새인프로그램*/
.search-box02 {position:relative; width:100%; border:1px solid #dedede; background: #fafafa; margin:41px 0 0 0; position:relative; padding-bottom:20px}
.search-box02 p.text01{ margin:20px 0px 0px 0px; text-align:center; font-size:16px;  }
.search-box02 .search-form {position:relative; width:98%; margin:0 auto;  text-align:center; margin-top:20px  }
.search-box02 .search-form select.sel01 {border:1px solid #e3e3e3; display: inline-block; padding:0 10px;     }
.search-box02 .search-form input.i01 {border:1px solid #e3e3e3; padding:6px 0 5px 0; width:25%;    }
.search-box02 .search-form .search-box-btn { margin-left:5px;      }

.table_04a { width:100%; border-collapse:collapse; border-top:2px solid #333; border-bottom:2px solid #d4d4d4;margin-bottom:20px; font-size:16px }
.table_04a th { background: #f7f9fa;  text-align:center;  border:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7; color:#000; padding:10px; }
.table_04a td { color:#5b5b5b; border:1px solid #e7e7e7; padding:10px; line-height:1.2; font-size:1em;  }

.table_04a td.t_cen{ text-align:center}
.table_04a td.t_right{ text-align:right}

.table_04a td input {border:1px solid #dcdcdc; padding:5px; margin:2px 0px}
.table_04a td select {border:1px solid #dcdcdc; padding:5px;}

/*휴대폰 본인 인증 확인*/
.check_sms{ width:95%; border:1px solid #eee; padding:40px 0px; text-align:center; margin:0 auto; margin-top:10px}
.check_sms h2{ font-size:26px; font-weight:bold; color:#2f73d4; margin-bottom:10px}

a.btn_sms {display:inline-block; padding:20px 55px 20px 55px; border:#093e82 1px solid; font-size:14px; background-color:#1d4f9d; color:#ffffff; margin-top:30px}
a.btn_sms:visited {  color:#fff}
a.btn_sms:hover {text-decoration:underline; background-color:#053279; }
a.btn_sms:active { text-decoration:underline; background-color:#053279;}

td.borderno{border-right:0px}

/*  신청게시판 상단에 동의 */
.print_notice_tit{   color:#2976be; font-size:18px; font-weight:bold}
.print_notice{width:100%; border:1px solid #e8ebee; background-color:#f7f8f9; margin: 20px 0 20px 0; padding: 20px; }

.agree_form01{ width:100%; border:#CCCCCC 1px solid; background-color:#f5f5f6; padding:15px; margin-top:20px; line-height:1.4}
.agree_form01 p{ text-align:right}

/*  신청게시판 상단에 동의 */
.personalbox {width:100%; border:1px solid #e8ebee; background-color:#f7f8f9; margin: 20px 0 20px 0; padding: 10px; }
.personalbox dt{ font-weight:bold}
.personalbox dd{ padding-left:15px; margin-bottom:20px}

/* -------------------------------------------------------------------------- 게시판 리스트, 뷰, 형태 피시형태  ---------------------------------------------------- */
table.t-viewz {width:100%; border-collapse: collapse; border-top:2px solid #333; border-bottom:2px solid #d4d4d4; margin-top:28px; font-size:15px; line-height:1.3 }
table.t-viewz thead th {background: #f7f9fa; border-bottom:1px solid #cacaca; padding:15px 0px 16px 0px; text-align:center; color:#000 }
table.t-viewz tr {text-align:left}
table.t-viewz td { padding:15px 2px 16px 2px; font-size: 14px; color:#5b5b5b; border-bottom:1px solid #e7e7e7; text-align:center}
table.t-viewz td span.bar {margin:0 10px 0 10px; font-size: 10px}
table.t-viewz td.subject {text-align:left; padding-left:10px}
table.t-viewz td.infor {text-align:right; padding-right:10px}
table.t-viewz td a {color:#5b5b5b}
table.t-viewz td a:focus,
table.t-viewz td a:hover {text-decoration:none}
table.t-viewz td.write {text-align:center;}
table.t-viewz td.request a { color:#06C; text-decoration:underline}
table.t-viewz img{ vertical-align:middle}
table.t-viewz td a.btn01, table.t-viewz td a.btn02, table.t-viewz td a.btn03, table.t-viewz td a.btn04{display:inline-block; padding:3px 13px 3px 13px;  color:#fff; font-size:0.9em; border-radius:3px}
table.t-viewz td a.btn01{ background-color:#cfcfcf;  } /* 예정 */
table.t-viewz td a.btn02{ background-color:#ff8b33;  } /* 신청 */
table.t-viewz td a.btn03{ background-color:#0c52b2;  } /* 완료 */
table.t-viewz td a.btn04{ background-color:#e21e1e;  } /* 신청폼 */
table.t-viewz td, table.t-viewz th{border-right:1px dashed  #cacaca; border-left:1px dashed  #cacaca}
/* --------- 내용 ------------ */
table.t-viewz .rist_picimg img{ width:100%} 
.point01{ color:#e7114e}
 
.self_intro { width:100%; margin:10px 0 20px 0 }
.self_intro .tit{ padding:1%; width:100%; background:url(/resources/images/ipsi/sub/img07.gif) repeat-y 0px #2a71d9; clear:both; display:inline-block ; margin-bottom:10px}
.self_intro .tit_icon{ float:left; width:60px}
.self_intro .tit_text { color:#fff; font-weight:400 }
.self_intro .tit_text02{ font-size:11px; width:100%; text-align:right;}
.self_intro .tit_write{ width:100%; height:80px; padding:1%; margin-top:10px}

.tit_sthanse{border:#3399FF 2px solid; padding:20px 0px; font-size:1.2em; font-weight:500; text-align:center; margin-bottom:20px}
 /*------------ 신청버튼-----------------*/
/*회색-*/
a.btn01a {display: inline-block;padding: 3px;width:60px;color:#FFF !important;background-color: #494949;cursor:pointer; border-radius:2px;}
a.btn01a a {color:#fff !important;}
/*주황-*/
a.btn02a {display: inline-block; padding: 3px; width:60px; color: #FFF !important; background-color: #FF8B33; cursor:pointer; border-radius:2px;}
/*파랑-*/
a.btn03a {display: inline-block; padding: 3px; width:60px; color: #FFF !important; background-color: #0C52B2; cursor:pointer; border-radius:2px;}
/*초록-*/
a.btn04a {display: inline-block; padding: 3px; width:60px; color: #FFF !important; background-color: #46b719; cursor: pointer; border-radius: 2px;}
/*빨강-*/
a.btn05a {display: inline-block; padding: 3px; width:60px; color: #FFF !important; background-color: #f55753; cursor: pointer; border-radius: 2px;}
.button01{background:#777777; color:#fff; padding:4px 16px 4px; line-height:1.3}
/* 신청프로그램 */
#FLD_18072700014, #FLD_18072700015 { min-width: 40%;}

/*게시판 하단 목록 순서*/
.paging_base{ padding:24px 0px}
.paging_base  a { display:inline-block; width:53px; height:44px; margin:0px 2px; padding:8px 13px; line-height:1.7em; vertical-align:middle; font-weight:500; border: 1px solid #cccccc; background:#ffffff; }
.paging_base  a:hover { padding:4px 10px; border: 4px solid #333333; }
.paging_base .first, .paging_base .prev, .paging_base .next, .paging_base .last{ margin:0px 2px; padding:0px 2px; border:0px solid #333; }
.paging_base  a > span{display: inline-block; padding: 8px 0 0 0; margin: 0 0 0 0;  }
.paging_base .first{ padding:4px 3px; background:#ffffff url(/resources/images/ipsi/sub/page_first.gif) no-repeat center center;  border:solid 1px #cccccc; }
.paging_base .first > span{ visibility:hidden;}
.paging_base .prev { padding:4px 3px; background:#ffffff url(/resources/images/ipsi/sub/page_prev.gif) no-repeat center center; border:solid 1px #cccccc; }
.paging_base .prev > span{visibility:hidden;}
.paging_base .next { padding:4px 3px; background:#ffffff url(/resources/images/ipsi/sub/page_next.gif) no-repeat center center; border:solid 1px #cccccc; }
.paging_base .next > span{visibility:hidden;}
.paging_base .last{ padding:4px 3px; background:#ffffff url(/resources/images/ipsi/sub/page_last.gif) no-repeat center center; border:solid 1px #cccccc; }
.paging_base .last > span{visibility:hidden;}
.paging_base {text-align:center;}

/*박스01*/
.info_box{ background: url(/resources/images/ipsi/sub/deco05.gif)  repeat 0px 0px; width:100%;   margin-bottom:40px; padding:8px}
.info_box > div{ padding:30px; background:#fff; line-height:1.6   }
.info_box h3 { margin-top: 0; background:none; }

/* Hansae-in 신청 > Hansae-in 신청폼 작성 */
#btn_ADD { margin:0 2px; padding:7px 15px 8px; font-size:0.85em; }

/* 참여자 목록 관리 */
/*#btn_STAT { margin:0 2px; padding:7px 15px 8px; font-size:0.85em; vertical-align:bottom; }*/
.btn_STAT { margin:0 2px; padding:7px 15px 8px; font-size:0.85em; vertical-align:bottom; }

/* 탭메뉴 비노출 */
.body_MAPP_1808200482 .ui-page-tab { display:none; }
.body_MAPP_1808200483 .ui-page-tab { display:none; }
.body_MAPP_1808200484 .ui-page-tab { display:none; }
.body_MAPP_1808200485 .ui-page-tab { display:none; }
.body_MAPP_1808200486 .ui-page-tab { display:none; }
.body_MAPP_1808200487 .ui-page-tab { display:none; }
.body_MAPP_1808200489 .ui-page-tab { display:none; }
.body_MAPP_1808200490 .ui-page-tab { display:none; }
.body_MAPP_1808200491 .ui-page-tab { display:none; }
.body_MAPP_1808200492 .ui-page-tab { display:none; }
.body_MAPP_1808200493 .ui-page-tab { display:none; }
.body_MAPP_1808200494 .ui-page-tab { display:none; }
.body_MAPP_1808200495 .ui-page-tab { display:none; }
.body_MAPP_1808200498 .ui-page-tab { display:none; }
.body_MAPP_1808200499 .ui-page-tab { display:none; }
.body_MAPP_1808200500 .ui-page-tab { display:none; }
.body_MAPP_1808200501 .ui-page-tab { display:none; }
.body_MAPP_1808250403 .ui-page-tab { display:none; }
.body_MAPP_1808250404 .ui-page-tab { display:none; }

/*
@media all and (max-width: 1320px) {
	.sub-page #body { padding-left:20px; padding-right:20px; }
}
@media all and (max-width: 1200px) {
	.sub-top-ttl { padding:35px 0 0 0; }
}
*/

@media all and (max-width: 1200px) {
	/*Sub layout Style*/
	.sub-page .fix-layout { width: auto; }
	.sub-page .content-box { width: auto; margin: 0 20px; padding: 15px 0; }
	
	.sub-page #page_nav { background-color: #464646; margin: 0; padding: 8px 10px; text-align: left; }
	.sub-page #page_nav li { width: auto; min-width: auto; border-right: 0; height: auto !important; padding: 0 0 0 20px; color: #ffffff; font-size:0.83em; }
	
	.sub-page #page_nav li:before { line-height: 14px; }
	.sub-page #page_nav li:before { content: ">"; }
	.sub-page #page_nav li:first-child:before,
	.sub-page #page_nav li:after { content: ""; }
	.sub-page #page_nav li:first-child { border-left: 0; width: 15px; padding: 0; text-align: left; }
	
	/* 오른쪽메뉴 있는경우 */
	.body-right-menu #body { width:100%; }
	
	/* breadcrumb */
	.sub-page #page_nav li:hover > ul { display: none; }

	/* 서브페이지 하단 담당자 정보 */
	.content-charge-info { margin: 0 20px; }
	.content-charge-tel li { margin-right: 20px; margin-bottom: 10px; }
	.content-charge-info > p { float:left; width:100%; }
}

@media all and (max-width: 1000px) {
	/* 컨텐츠상단 빗금안내문구박스  */
	.pgtbox .pgtbox-inner {padding: 40px 330px 40px 60px;}
	.pgtbox .pgtbox-txt-2 br {display: none;}
	/**/
	.userInfo {display: inline-block; width: 100%; text-align: left;}
	.userInfo p {margin-right: 0; float: none;}
	.userInfo select {width: 100%; margin: 10px 0 20px;}
	.userInfo span {margin: 0; float: none;}
	.userInfo input {width: 100%; float: none; margin-top: 7px;}
}

@media all and (max-width: 900px) {
	.sub-page {margin-left: 0;}
	.sub-page.on {margin-left: 180px;}
	/*BNUE 이용약관*/
	.terms .termsCell {width: 205px;}
	.terms .termsCell label {width: 205px;}
	.terms .termsCon {left: 205px;}
}

@media all and (max-width: 768px) {
	/*Sub Page Style*/
	/*.sub-top-ttl {height: 100%; min-height: 70px; margin-bottom: 20px; padding: 15px 20px; background-image: none; background-color: #fbfbfb;}*/
	/*h2 { font-size: 1.7em; text-align: left; }
	h2 span { background: url(/resources/images/main/sub/h2_bg_m.png) no-repeat left top; padding-top: 20px; }*/
	
	.sub-page .cont-text-box02 { width: auto; display: block; flex-direction: column; flex-wrap: nowrap; }
	.sub-page .cont-text-box02 p { width: auto; margin-right: 0; flex-grow : 0; }

	/*Sub layout Style*/
	/*.sub-page #page_nav {display: block; background: #434343; border-top: 1px solid #707070; border-bottom: 1px solid #a7a7a7; margin: 0; padding: 10px 12px;text-align: left;}
	.sub-page #page_nav li:before {line-height: 11px;}*/
	
	/* 탭 디자인 */
	.ui-page-tab li { width:50%; }
	.sub-tab > ul { background:none; border-bottom:solid 1px #e1e1e1; border-left:solid 1px #e1e1e1; }
	.sub-tab > ul > li { float:left; width:50%; font-size:14px; }
	.sub-tab > ul > li:first-child { border-left:none; }
	.sub-tab > ul > li:nth-child(2n) { padding-right: 0; }
	.sub-tab > ul > li.active > a, .sub-tab > ul > li > a:hover { min-height:auto; background:url(/resources/images/main/sub/tab_arr_m.gif) no-repeat right; background-color:#eaf3fe; }
	.sub-tab > ul > li > a { padding:14px 0; border-bottom:none; }
	
	/* 서브페이지 하단 담당자 정보 */
	.content-charge-tel,
	.content-charge-info > p { float: none; }
	.content-charge-tel li { float: none; margin-right: 0; }
	
	/* 테이블 디자인 */
	table.white thead th { padding:10px 5px; }
	table.white tbody th, table.white tbody td { padding:8px !important; }
	
	/* 컨텐츠상단 빗금안내문구박스  */
	.pgtbox .pgtbox-inner { padding:40px 100px 40px 40px; background: url(/resources/images/main/sub/pgtbox_right_m.png) no-repeat right center; }

   /*테이블*/
	.table_scroll, .table_Scroll {overflow-x:auto;}
	.table_scroll table, .table_Scroll table {width:768px}
	table.table-detail th, table.table-detail td{ padding:8px 5px}
	
	/**/
	.serviceList {margin: 10px 0;}
	/*BNUE 이용약관*/
	.terms .termsCon {height: 611px;}
}

@media all and (max-width: 740px) {
	/* 테이블 디자인 */
	table.ui-view.white thead { display:none; }
	table.ui-view.white th { background:#f1f6f7; border-bottom-width:0; border-top-width:1px; }
	table.ui-view.white tr { margin-bottom:5px; border-radius:0; border:1px solid #e4e4e4; }
	table.ui-view.white td { border-right:none; border-bottom:none; border-left:none; }
}

@media all and (max-width: 650px) {
	h2 {font-size: 17px;}
	
	.serviceList ul {display: block;}
	.serviceList ul li {width: 100%; height: 135px;}
	.serviceList ul li a {font-size: 17px; padding-top: 90px;}
	.serviceList ul li.cellCerti {background-size: 30px;}
}

@media all and (max-width: 500px){
	/* 컨텐츠상단 빗금안내문구박스  */
	.pgtbox .pgtbox-inner { padding:40px; background:none; }
}

@media all and (max-width: 400px){
	/* 테이블 디자인 */
	.ui-page-tab li { width:100%; }
	/* 탭 디자인 */
	.sub-tab > ul > li { width:100%; }
}